Subject: code for atomic hartree-fock

From: Craig Taverner <[email-masked]>
Date: Wed, 1 Mar 1995 08:02:16 +0200

Hi,
I asked a question about this a while back, but didn't word myself too well.
I'm interested in C code for the calculation of atomic hartree-fock 
self-consistent-field wave functions.
I need code that I can modify, and/or incorporate into a bigger program.
Any ideas?

Thanks, Craig

"If God had meant us to be naked, we would have been born that way."

Craig Taverner
Structural Chemistry, University of the Witwatersrand, South Africa